<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Apipie::OptionBuilder::with one simple param" tests="4" time="0.001417271" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0001_should create an option for the parameter" time="0.000350083" assertions="1">
  </testcase>
  <testcase name="test_0002_should set correct switch" time="0.000290424" assertions="1">
  </testcase>
  <testcase name="test_0003_should set correct attribute name" time="0.000293606" assertions="1">
  </testcase>
  <testcase name="test_0004_should set description with html tags stripped" time="0.00027407" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
